<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8" />
    <title>planBLICK - Kariere</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
        content="planBLICK - Arbeiten und Leben als Team" />
    <meta name="keywords"
        content="">

    <meta name="author" content="planBLICK" />
    <script>
        var _mtm = window._mtm = window._mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
        g.async = true;
        g.src = 'https://matomo.planblick.com/js/container_GWzKagep.js';
        s.parentNode.insertBefore(g, s);
    </script>
    <!-- favicon -->
    <link rel="shortcut icon" href="images/shortcut-logo.gif" type="image/x-icon">
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Icons -->
    <link href="css/materialdesignicons.min.css" rel="stylesheet" type="text/css" />
    
    <!-- tobii css -->
    <link href="css/tobii.min.css" rel="stylesheet" type="text/css" />
    <!-- Main Css -->
    <link href="css/style.css" rel="stylesheet" type="text/css" id="theme-opt" />
    <link href="css/font.css" rel="stylesheet" type="text/css" />
    <link href="css/colors/skobleoff.css" rel="stylesheet" id="color-opt">
    <link href="css/pbcustomstyle.css" rel="stylesheet" type="text/css" />
</head>


<body>

    <!-- Navbar Start -->
    <header id="topnav" class="defaultscroll sticky">
        <div class="container">
            <!-- Logo container-->
            <div>
                <a class="logo" href="index.html">
                    <img src="images/logo-dark.png" class="l-dark" height="24" width="134" alt="planBLICK logo">
                    <img src="images/logo-dark.png" class="l-light" height="24" width="134" alt="planBLICK logo">
                </a>
            </div>
            <!-- End Logo container-->
            <!-- End Logo container-->

            <div class="menu-extras">
                <div class="menu-item">
                    <!-- Mobile menu toggle-->
                    <a class="navbar-toggle" id="isToggle" onclick="toggleMenu()">
                        <div class="lines">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </a>
                    <!-- End mobile menu toggle-->
                </div>
            </div>

            <!--Login button Start-->
            <ul class="buy-button list-inline mb-0">
                <li class="list-inline-item mb-0">
                    <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                        aria-controls="offcanvasRight">
                        <div class="btn btn-info btn-pills login-btn-primary">Projekt Starten</div>
                        <div class="btn btn-info btn-pills login-btn-light">Projekt Starten</div>
                    </a>
                </li>

                <li class="list-inline-item ps-1 mb-0">
                    <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                        <div class="btn btn-light btn-pills login-btn-light">Login <span
                                class="material-icons-outline align-middle">login</span></div>
                        <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login <span
                                class="material-icons-outline align-middle">login</span></div>

                    </a>
                </li>
            </ul>
            <!--Login button End-->
            <div id="navigation">
                <!-- Navigation Menu-->
                <ul class="navigation-menu nav-dark">
                    <li class="has-submenu parent-parent-menu-item">
                        <a href="digital-dienstleistungen.html" data-toggle="expand">Digital-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="it-beratung.html" class="sub-menu-item">Beratung</a>
                                        <p class="sub-menu__text text-wrap">Individuelle, auf Sie zugeschnittene Beratung aus allen Bereichen der IT. Infrastruktur, Software & Projektleitung aus einer Hand.</p>
                                    </li>
                                    <li><a href="data-analytics.html" class="sub-menu-item">Data Analytics</a>
                                        <p class="sub-menu__text text-wrap">Ihre Daten richtig nutzen, damit Sie davon profitieren. Data Architecture, Analytics und Auswertungen klar strukturiert präsentiert.</p>
                                    </li>
                                    <li><a href="software-entwicklung.html" class="sub-menu-item">Software Entwicklung</a>
                                        <p class="sub-menu__text text-wrap">Software-Projekte, agil und zukunftsorientiert durch unser skalierbares Framework.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="cloud-basierten-diensten.html" data-toggle="expand">Cloud-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="cloud-anwendungen.html" class="sub-menu-item">Managed Software-as-a-Service </a>
                                        <p class="sub-menu__text text-wrap">Unsere Cloud-basierten Anwendungen stellen wir reibungslos und zuverlässig für Sie bereit. Ihr rundum Sorglos Paket.</p>
                                    </li>
                                    <li><a href="cloud-plattform.html" class="sub-menu-item">Platform-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Sie schreiben den Code, wir übernehmen das laufende Management der Cloud-Umgebung.</p>
                                    </li>
                                    <li><a href="cloud-infrastuktur.html" class="sub-menu-item">Infrastructure-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Infrastruktur-Services wie Storage und Virtualisierung stellen wir nach Ihrem Bedarf zur Verfügung.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="#" data-toggle="expand"> Unternehmen</a> <span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="firmen-information.html" class="sub-menu-item">Über uns</a>
                                        <p class="sub-menu__text text-wrap">Mehr über planBLICK und das Team.</p>
                                    </li>
                                    <li><a href="kooperationen.html" class="sub-menu-item">Kooperationen und Partner</a>
                                        <p class="sub-menu__text text-wrap">Unsere Kooperationspartner. Wo Kreativität auf Innovation trifft. </p>
                                    </li>
                                    <li><a href="karriere.html" class="sub-menu-item">Karriere</a>
                                        <p class="sub-menu__text text-wrap">Werden Sie Teil unseres Teams.</p>
                                    </li>
                                    <li><a href="kontakt.html" class="sub-menu-item">Kontaktieren Sie uns</a>
                                        <p class="sub-menu__text text-wrap">Haben Sie noch Fragen? <!-- <span class=" badge bg-success rounded-pill fw-bold ms-2">Wir sind online.</span> --></p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!--end navigation menu-->
                <div class="buy-menu-btn d-none">
                    <!-- buttons mobile view -->
                    <li class="list-inline-item mb-0">
                        <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                            aria-controls="offcanvasRight">
                            <div class="btn btn-info btn-pills login-btn-primary">Projekt starten</div>
                        </a>
                    </li>
                    <li class="list-inline-item mb-0">
                        <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                            <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login
                                <span class="material-icons-outline align-middle">Login</span>
                            </div>
                        </a>
                    </li>
                </div>
                <!--end buttons mobile view-->
            </div>
            <!--end navigation-->
        </div>
        <!--end container-->
    </header>
    <!--end header-->
    <!-- Navbar End -->

    <!-- Hero Start -->
    <section class="bg-page-next-level bg-primary d-table w-100"
        style="background: url('images/bg/jobs.png') center center; background-size: cover;">
        <div class="bg-overlay bg-gradient-planblick  opacity-7"></div>
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-12 text-center">
                    <div class="page-next-level">
                        <h4 class="title text-light">Jobs und Kariere bei planBLICK</h4>
                        <br>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <!--end section-->
    <!-- Hero End -->

    <!-- Start -->
    <section class="section mt-100 mt-60">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12">
                    <div class="section-title text-center mb-4 pb-2">
                        <h4 class="title mb-4">Join our Team
                            </h4>
                        <p class="text-muted mx-auto mb-0">
                            Du bist auf der Suche nach Herausforderungen? Du legst auf Dein Arbeitsumfeld großen Wert und willst mit Deiner Arbeit etwas bewegen?
                            Lass uns gemeinsam die digitalen Chancen für "Jeden" ausbauen! Wir liefern zugeschnittene Beratung und Software-Lösungen für Kunden aus Handwerk, Handel, der Dienstleistungs-Branche sowie Vereinen.
                            Wir setzen innovative Ideen in die Tat um. Werde Teil unseres Teams, um mit uns digitale Innovationen zu schaffen.
                            Sprich uns an - am besten direkt hier über unser easy2gether oder unser Kontaktformular. Bitte *keine* Anschreiben oder *hochglanz* Bewerbungsmappen.
                            Bei uns steht der Mensch im Mittelpunkt - virtuell und doch real.
                        </p>
                        </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->

        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-12">
                    

                    <div class="row">
                        <div class="col-12 mt-4 pt-2">
                            <div class="job-box d-md-flex align-items-start border-0 shadow rounded p-4 position-relative">
    
                                <div class="ms-md-4 flex-grow-1">
                                    <a href="#software-entwickler" class="text-dark h5">Software-Entwickler (m/w/d)</a>
    
                                    <ul class="list-unstyled mb-0 mt-2">
                                        <li class="d-lg-inline text-muted mb-0 me-lg-2"> <i data-feather="map-pin" class="fea icon-sm text-muted me-1 "></i> Deutschland Weit</li>
                                        <li class="d-lg-inline text-muted mb-0 me-lg-2">  <i data-feather="check" class="fea icon-sm text-success me-1  "></i>Fundierte Erfahrung als Web- oder Frontend Entwickler (m/w/d)</li>
                                        
                                    </ul>
    
                                    <div class="mt-2">
                                        <span class="badge bg-soft-primary">Voll-/Teilzeit</span>
                                        <span class="badge bg-soft-warning">Homeoffice</span>
                                    </div>
                                </div>
    
                                <div class="me-0 mt-4 mt-md-0">
                                    <a href="#software-entwickler" class="btn btn-outline-primary">Stellenausschreibung</a>
                                   
                                </div>
                            </div>
                        </div><!--end col-->
    

                    </div><!--end row-->
                </div><!--end col-->
            </div><!--end row-->
            <div class="row">
                <div class="col-lg-12 col-12">


                    <div class="row">
                        <div class="col-12 mt-4 pt-2">
                            <div class="job-box d-md-flex  align-items-start  border-0 shadow rounded p-4 position-relative">

                                <div class="ms-md-4 flex-grow-1">
                                    <a href="#sales" class="text-dark h5">Sales Manager (m/w/d)</a>

                                    <ul class="list-unstyled mb-0 mt-2">
                                        <li class="d-lg-inline text-muted mb-0 me-lg-2"> <i data-feather="map-pin" class="fea icon-sm text-muted me-1 "></i> Deutschland Weit</li>
                                        <li class="d-lg-inline text-muted mb-0 me-lg-2">  <i data-feather="check" class="fea icon-sm text-success me-1  "></i>Fundierte Erfahrung als Verkäufer für Software (m/w/d)</li>

                                    </ul>

                                    <div class="mt-2">
                                        <span class="badge bg-soft-primary">Voll-/Teilzeit</span>
                                        <span class="badge bg-soft-warning">Homeoffice</span>
                                    </div>
                                </div>

                                <div class="me-0 mt-4 mt-md-0">
                                    <a href="#sales" class="btn btn-outline-primary">Stellenausschreibung</a>

                                </div>
                            </div>
                        </div><!--end col-->


                    </div><!--end row-->
                </div><!--end col-->
            </div><!--end row-->
        </div><!--end container-->

        
    <!-- for use when there are no active job postings
        <div class="container mt-100 mt-60">
            <div class="row justify-content-center">
                <div class="col-12 text-center">
                    <div class="section-title">
                        <h4 class="title mb-4">Klingt gut? </h4>
                        <p class="text-muted para-desc mx-auto mb-0">Wenn Sie Interesse haben, unser Team zu unterstützen, zögern Sie nicht.</p>
                        <div class="mt-4">
                            <a href="kontakt.html" class="btn btn-primary mt-2 me-2">Kontakt aufnehmen</a>
                        </div>
                    </div>
                </div>
            </div> 
        </div>-->


    </section>
    <!--end section-->

    <section class="pt-5" id="software-entwickler">
        <div class="container mb-5 pt-5">
            <div class="row justify-content-center">
                <div class="col-lg-4 mb-3">
                    <div class="card border-0 shadow rounded bg-white p-4 sticky-bar">
                        <div>
                            <h4 class="title mb-3"> Software-Entwickler (m/w/d) </h4>
                            <p class="para-desc text-muted">Du bringst Erfahrung in der Entwicklung von SAAS Produkten mit
                                und hast Lust mit top-moderner Software-Architektur zu arbeiten? Dann unterstütze uns
                                in Voll- oder Teilzeit (mind. 25 Std./Woche)</p>
                            <ul class="list-unstyled mb-0">
                                <li class="list-inline-item mb-0 text-primary me-3"><i class="mdi mdi-map-marker text-warning me-2"></i>100% remote arbeiten</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!--end col-->
    
                <div class="col-lg-8 mb-3">
                    <div class="sidebar border-0">
                        <h5 class="mb-0">Stellenbeschreibung</h5>
    
                        <ul class="list-unstyled mb-0 mt-4">
                            <li class="list-inline-item px-3 py-2 shadow rounded text-start">
                                <div class="d-flex widget align-items-center">
                                    <i data-feather="user-check" class="fea icon-ex-md me-3"></i>
                                    <div class="flex-1">
                                        <h6 class="widget-title mb-0">Art der Beschäftigung:</h6>
                                        <small class="text-primary mb-0">Feste Anstellung</small>
                                    </div>
                                </div>
                            </li>
    
                            <li class="list-inline-item px-3 py-2 shadow rounded text-start">
                                <div class="d-flex widget align-items-center">
                                    <i data-feather="briefcase" class="fea icon-ex-md me-3"></i>
                                    <div class="flex-1">
                                        <h6 class="widget-title mb-0">Erfahrung:</h6>
                                        <small class="text-primary mb-0">+2 Jahre</small>
                                    </div>
                                </div>
                            </li>
    
                            <li class="list-inline-item px-3 py-2 shadow rounded text-start">
                                <div class="d-flex widget align-items-center">
                                    <i data-feather="clock" class="fea icon-ex-md me-3"></i>
                                    <div class="flex-1">
                                        <h6 class="widget-title mb-0">Veröffentlicht:</h6>
                                        <small class="text-primary mb-0 mb-0">Dezember, 2021</small>
                                    </div>
                                </div>
                            </li>
    
                        </ul>
                    </div>
    
                    <div class="mt-4">
                        <h5>Was erwartet Dich? </h5>
                        <p class="text-muted">In Zusammenarbeit mit Deinen Teammitgliedern bist Du verantwortlich für
                            die Weiterentwicklung unserer Produkte.</p>
                        <ul>
    
                            <li class="text-muted"> Du realisierst neue Features in enger Abstimmung mit Deinem Team im
                                Rahmen von Scrum. </li>
    
                            <li class="text-muted"> Du untersuchst bestehende Systeme auf Möglichkeiten der Optimierung
                                und Verbesserung und setzt diese um. </li>
    
                            <li class="text-muted"> Du erstellst Prototypen und Mockups, um Optimierungen und
                                Verbesserungen schnell testen zu können.</li>
    
                            <li class="text-muted"> Du bringst neue Ideen für unsere Tools und Produkte ein.</li>
    
                            <li class="text-muted"> Du hilfst dabei, unsere Open-Source-Repositories zu pflegen und zu
                                verwalten.</li>
    
                        </ul>
    
                        <h5 class="mt-4">Was solltest Du mitbringen? </h5>
                        <p class="text-muted">Du verfügst über fundierte Erfahrung als Web- oder Frontend-Entwickler
                            (m/w/d), z. B. im Zuge von Werkstudenten-Tätigkeiten oder einer
                            Ausbildung und bist bestens mit JavaScript und HTML vertraut.</p>
                        <ul>
    
                            <li class="text-muted">Du hast Spaß am gemeinsamen Entwerfen, Ausprobieren, Optimieren oder
                                Verwerfen von neuen Ideen, Konzepten und Technologien.</li>
    
                            <li class="text-muted">Du hast Interesse an top-moderner Software-Architektur (Event-Sourcing,
                                Microservices, Kubernetes etc.) und wie man diese bestmöglich nutzen sowie
                                verbessern kann.</li>
    
                            <li class="text-muted">Idealerweise hast Du bereits Kenntnisse in Python (ansonsten erarbeiten
                                wir diese gemeinsam mit Dir, Interesse sollte zumindest vorhanden sein).</li>
    
                            <li class="text-muted">Sehr gute Deutsch- oder Englisch-Kenntnisse.</li>
    
                        </ul>
    
    
    
                        <h5 class="mt-4">Was bieten wir Dir?</h5>
                        <p class="text-muted">100% Homeoffice bei weitgehend freier Zeiteinteilung (Anwesenheit bei
                            Dailys und Sprint-Meetings ist verpflichtend, der Rest deine Sache) </p>
                        <ul>
                            <li class="text-muted"> Ein außergewöhnlich hohes Maß an Eigenverantwortung und Möglichkeiten
                                 Deine eigenen Ideen einzubringen. </li>
                            <li class="text-muted"> Ein ausgesprochen hohes Mitsprache-Recht bei allen
                                Software-Design-Entscheidungen. Du bist von Anfang an ein gleichwertiges Mitglied unseres
                                Teams.</li>
                            <li class="text-muted">Ein Umfeld in dem Du kontinuierlich - zusammen mit Deinen
                                Teammitgliedern - Deine Skills weiter ausbauen kannst.</li>
                            <li class="text-muted">Eine Fehlerkultur, die ohne Schuldzuweisungen auskommt, und sich auf die
                                zukünftige Vermeidung von Fehlern, anstatt auf das ständige Thematisieren vergangener Fehler
                                konzentriert.</li>
                            <li class="text-muted">Völlige Transparenz bei allen Geschäftsentscheidungen.</li>
                            <li class="text-muted">Ein Umfeld, das sich mit und durch Dich ständig verbessern möchte.</li>
    
                        </ul>
    
    
                        <div class="mt-4">
                            <a href="kontakt.html" class="btn btn-outline-primary">Apply Now <i
                                    class="mdi mdi-send"></i></a>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <section class="pt-5" id="sales">
        <div class="container mb-5 pt-5">
            <div class="row justify-content-center">
                <div class="col-lg-4 mb-3">
                    <div class="card border-0 shadow rounded bg-white p-4 sticky-bar">
                        <div>
                            <h4 class="title mb-3"> Sales Manager (m/w/d) </h4>
                            <p class="para-desc text-muted">Du bringst Erfahrung in der Vermarktung und im Verkauf von SaaS Produkten mit
                                und hast Lust in einem kleinen Team zu arbeiten? Dann unterstütze uns
                                in Voll- oder Teilzeit (mind. 20 Std./Woche)</p>
                            <ul class="list-unstyled mb-0">
                                <li class="list-inline-item mb-0 text-primary me-3"><i class="mdi mdi-map-marker text-warning me-2"></i>100% remote arbeiten</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-8 mb-3">
                    <div class="sidebar border-0">
                        <h5 class="mb-0">Stellenbeschreibung</h5>

                        <ul class="list-unstyled mb-0 mt-4">
                            <li class="list-inline-item px-3 py-2 shadow rounded text-start">
                                <div class="d-flex widget align-items-center">
                                    <i data-feather="user-check" class="fea icon-ex-md me-3"></i>
                                    <div class="flex-1">
                                        <h6 class="widget-title mb-0">Art der Beschäftigung:</h6>
                                        <small class="text-primary mb-0">Feste Anstellung</small>
                                    </div>
                                </div>
                            </li>

                            <li class="list-inline-item px-3 py-2 shadow rounded text-start">
                                <div class="d-flex widget align-items-center">
                                    <i data-feather="briefcase" class="fea icon-ex-md me-3"></i>
                                    <div class="flex-1">
                                        <h6 class="widget-title mb-0">Erfahrung:</h6>
                                        <small class="text-primary mb-0">+2 Jahre</small>
                                    </div>
                                </div>
                            </li>

                            <li class="list-inline-item px-3 py-2 shadow rounded text-start">
                                <div class="d-flex widget align-items-center">
                                    <i data-feather="clock" class="fea icon-ex-md me-3"></i>
                                    <div class="flex-1">
                                        <h6 class="widget-title mb-0">Veröffentlicht:</h6>
                                        <small class="text-primary mb-0 mb-0">Januar, 2022</small>
                                    </div>
                                </div>
                            </li>

                        </ul>
                    </div>

                    <div class="mt-4">
                        <h5>Was erwartet Dich? </h5>
                        <p class="text-muted">In Zusammenarbeit mit der Geschäftsführung bist Du für
                            die Vermarktung unserer Produkte verantwortlich.</p>
                        <ul>

                            <li class="text-muted">Du verantwortest gesamthaft unseren Vertrieb.</li>
                            <li class="text-muted">Du baust eine effiziente und skalierbare Marketing- und Vertriebssteuerung
                                mit entsprechenden Prozessen und Kennzahlen auf, um unsere ambitionierten Wachstumsziele zu erreichen.</li>
                            <li class="text-muted">Du hast die komplette Ownership für die Steuerung und kontinuierliche Verbesserung
                                des Marketing- und Sales-Zyklus, der damit verbundenen Prozesse und des Workflows - von
                                Kundenidentifikation über Lead Generation bis zu langfristigem Account Management.</li>
                            <li class="text-muted">Du bekommst viel Gestaltungsfreiheit sowie Verantwortung und unterstützt
                                uns mit Vollgas! Du erhältst die Möglichkeit unser Unternehmen aktiv mitzugestalten, dabei zu
                                lernen und persönlich zu wachsen.</li>
                            <li class="text-muted">Du vermittelst unseren Ansatz und identifizierst Kunden, die unsere
                                Lösung einsetzen wollen. </li>
                            <li class="text-muted">Du vertrittst planBLICK und unsere neuen Ideen nach außen.</li>
                            <li class="text-muted">Du arbeitest eng mit unserem CEO für die strategische Ausrichtung aller Vertriebsaktivitäten.</li>

                        </ul>

                        <h5 class="mt-4">Was solltest Du mitbringen? </h5>
                        <p class="text-muted">Du kannst Erfolge in der Vermarktung von technischen Produkten oder
                            Software Solutions im B2B Umfeld vorweisen. Du kennst die Werkzeuge der Sales-Tools-Landschaft
                            und weißt, welche Software oder externen Leistungen unterstützend Sinn ergeben.</p>
                        <ul>

                            <li class="text-muted">Du hast Spaß am gemeinsamen Entwerfen, Ausprobieren, Optimieren oder
                                Verwerfen von neuen Ideen, Konzepten und Technologien.</li>
                            <li class="text-muted">Du hast Interesse an top-moderner Software (Software as a Service), und
                                wie diese bestmöglich für den Nutzer eingesetzt und auch verbessert werden kann.</li>
                            <li class="text-muted"> Du willst die Digitalierung nach vorne bringen.
                                Idealerweise hast Du bereits Kenntnisse im Bereich Digitalisierung.</li>
                            <li class="text-muted">Du bringst die Begeisterung mit, ein junges Unternehmen in seinem schnellen
                                Wachstum zu unterstützen, voranzutreiben und dabei aktiv mitzugestalten.</li>
                            <li class="text-muted">Du denkst unternehmerisch und hast Lust, planBLICK langfristig mitzuentwickeln
                                und am Erfolg zu partizipieren.</li>
                            <li class="text-muted">Du sprichst fließend Deutsch und gutes Englisch.</li>

                        </ul>



                        <h5 class="mt-4">Was bieten wir Dir?</h5>
                        <p class="text-muted">100% Homeoffice bei weitgehend freier Zeiteinteilung (Anwesenheit bei
                            Dailys und Sprint-Meetings ist verpflichtend, der Rest deine Sache) </p>
                        <ul>
                            <li class="text-muted"> Ein außergewöhnlich hohes Maß an Eigenverantwortung, und Möglichkeiten
                                auch Deine eigenen Ideen einzubringen.</li>
                            <li class="text-muted">Ein Umfeld, in dem Du kontinuierlich zusammen mit uns, Deine Skills weiter
                                ausbauen kannst.</li>
                            <li class="text-muted">Du profitierst von einer attraktiven Vergütung, bestehend aus fixem Gehalt,
                                Provision und einer Beteiligung am Unternehmenserfolg (VSOP).</li>
                            <li class="text-muted">Du arbeitest eigenständig und selbstorganisiert, in einem kreativen
                                (Remote-)Arbeitsumfeld.</li>
                            <li class="text-muted">Du wirst Teil des planBLICK Führungs-und Strategieteams.</li>
                            <li class="text-muted">Du baust das Unternehmen stetig mit auf. Zudem bieten sich für Dich viele
                                Möglichkeiten der Weiterentwicklung im Rahmen des aktuellen und zukünftigen Wachstums.</li>
                              <li class="text-muted">Völlige Transparenz bei allen Geschäftsentscheidungen.</li>
                            <li class="text-muted">Eine Fehlerkultur, die ohne Schuldzuweisungen auskommt, und sich auf die
                                zukünftige Vermeidung von Fehlern, anstatt auf das ständige Thematisieren vergangener Fehler
                                konzentriert.</li>
                            <li class="text-muted">Ein Umfeld, das sich mit und durch Dich ständig verbessern möchte.</li>

                        </ul>


                        <div class="mt-4">
                            <a href="kontakt.html" class="btn btn-outline-primary">Apply Now <i
                                    class="mdi mdi-send"></i></a>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <!--end section-->
    <!-- Job Detail End -->



    <!-- Shape Start -->
    <div class="position-relative">
        <div class="shape overflow-hidden text-footer">
            <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M0 48H1437.5H2880V0H2160C1442.5 52 720 0 720 0H0V48Z" fill="currentColor"></path>
            </svg>
        </div>
    </div>
    <!--Shape End-->

    <!-- Footer Start -->
    <footer class="footer">


        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="footer-py-60 footer-border">
                        <div class="row">
                            <div class="col-lg-4 col-12 mb-0 mb-md-4 pb-0 pb-md-2">
                                <a href="index.html" class="logo-footer">
                                    <img src="images/logo-light.png" height="24" width="134" alt="planBLICK">
                                </a>
                                <p class="mt-4">EDV Beratung, SaaS Dienstleister, IT Sicherheit, IT-Betreuung München
                                </p>
                                <ul class="list-unstyled social-icon social mb-0 mt-4">
                                    <li class="list-inline-item"><a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener"  class="rounded"><i data-feather="facebook" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://twitter.com/planblick" aria-label="planBLICK on Twitter" target="_blank" rel="noopener" class="rounded"><i data-feather="twitter" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener" class="rounded"><img src="images/icon/xing-64-light.png" class="fea icon-sm fea-social" alt="xing logo"></a></li>
                                </ul>
                                <!--end icon-->
                            </div>
                            <!--end col-->

                            <div class="col-lg-2 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Company</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="firmen-information.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Über Uns</a></li>
                                    <li><a href="kontakt.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Kontakt</a></li>
                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Legal</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="impressum.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Impressum</a></li>
                                    <li><a href="datenschutz.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Datenschutz</a></li>

                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Newsletter</h5>
                                <p class="mt-4">Seien Sie stets gut informiert.</p>
                                <p id="subscribe-error-msg"></p>
                                <form id="newsletter_form" name="myNewsletterForm" action="#">
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <div class="foot-subscribe mb-3">
                                                <label class="form-label">E-Mail eingeben <span
                                                        class="text-danger">*</span></label>
                                                <div class="form-icon position-relative">
                                                    <i data-feather="mail" class="fea icon-sm icons"></i>
                                                    <input type="email" name="emailsubscribe" id="emailsubscribe"
                                                        class="form-control ps-5 rounded" placeholder="E-mail: "
                                                        required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-12">
                                            <div class="d-grid">
                                                <button type="submit" id="submitsubscribe" name="send"
                                                    class="btn btn-soft-primary" onclick="validateNewsletterForm(event)">Anmelden</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <!--end col-->
                        </div>
                        <!--end row-->
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->

        <div class="footer-py-30 footer-bar">
            <div class="container text-center">
                <div class="row align-items-center">
                    <div class="col-sm-6">
                        <div class="text-sm-start">
                            <p class="mb-0">©
                                <script>document.write(new Date().getFullYear());</script> planBLICK GmbH.
                            </p>
                        </div>
                    </div>
                    <!--end col-->


                </div>
                <!--end row-->
            </div>
            <!--end container-->
        </div>
    </footer>
    <!--end footer-->
    <!-- Footer End -->

    <!-- Offcanvas Start -->
    <div class="offcanvas offcanvas-end bg-white shadow" tabindex="-1" id="offcanvasRight"
        aria-labelledby="offcanvasRightLabel">
        <div class="offcanvas-header p-4 border-bottom">
            <h5 id="offcanvasRightLabel" class="mb-0">
                <img src="images/logo-dark.png" height="24" width="134" class="light-version" alt="planBLICK logo">
                <img src="images/logo-light.png" height="24" width="134" class="dark-version" alt="planBLICK logo">
            </h5>
            <button type="button" class="btn-close d-flex align-items-center text-dark" data-bs-dismiss="offcanvas"
                aria-label="Close"><i class="uil uil-times fs-4"></i></button>
        </div>
        <div class="offcanvas-body p-4">
            <div class="row">
                <div class="col-12">​
                    <h5>​Beschreiben sie ihr Projekt</h5>

                    <div class="card border-0" style="z-index: 1">
                        <div class="card-body p-0">
                            <form id="start_project_form" name="myProjectForm"  action="#">
                                <p id="error-msg" class="mb-0"></p>
                                <div id="simple-msg"></div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Wie können wir sie unterstützen?</label>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Geschäfts-Prozess-Beratung"
                                                    id="flexCheckDefault1">
                                                <label class="form-check-label" for="flexCheckDefault1">Geschäfts-
                                                    Prozess-Beratung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Technologie-Infrastukturberatung"
                                                    id="flexCheckDefault2">
                                                <label class="form-check-label" for="flexCheckDefault2">Technologie-
                                                    Infrastukturberatung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Individuelle Softwarelösungen"
                                                    id="flexCheckDefault3">
                                                <label class="form-check-label" for="flexCheckDefault3">Individuelle
                                                    Softwarelösungen
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Cloud Services"
                                                    id="flexCheckDefault4">
                                                <label class="form-check-label" for="flexCheckDefault4">Cloud Services
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Data Analytics"
                                                    id="flexCheckDefault5">
                                                <label class="form-check-label" for="flexCheckDefault5">Data Analytics
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Sonstiges"
                                                    id="flexCheckDefault6">
                                                <label class="form-check-label" for="flexCheckDefault6">Sonstiges
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Möchten sie mehr über ihr Projekt erzählen?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments" id="comments" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label">Welche Unterstützung wünschen sie sich von uns?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments_wish" id="comments_wish" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihr Name <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="user" class="fea icon-sm icons"></i>
                                                <input name="name" id="nameProjectForm" type="text" class="form-control ps-5"
                                                    placeholder="Name :">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihre Email <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="mail" class="fea icon-sm icons"></i>
                                                <input name="email" id="emailProjectForm" type="email" class="form-control ps-5"
                                                    placeholder="Email :">
                                            </div>
                                        </div>
                                    </div>
                                    <!--end col-->


                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        <div class="d-grid">
                                            <button type="submit" id="submitProject" name="send" class="btn btn-primary" onclick="validateProjectForm(event)">Jetzt
                                                los</button>
                                        </div>
                                    </div>
                                    <!--end col-->
                                </div>
                                <!--end row-->
                            </form>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>

    </div>
    <!-- Offcanvas End -->

    <!-- Cookies Start 
    <div class="cookie-popup bg-white shadow rounded py-3 px-4">
        <p class="text-muted mb-0">Diese Website verwendet Cookies, um Ihnen eine großartige Benutzererfahrung zu
            bieten. Durch die Verwendung,
            Sie akzeptieren unsere <a href="datenschutz.html" target="_blank" rel="noopener" class="text-success h6">Richtlinie zur
                Verwendung von Cookies</a></p>
        <div class="cookie-popup-actions text-end">
            <button><span class="material-icons-outline align-middle">clear</span></button>
        </div>
    </div> -->

    <!-- Back to top -->
    <a href="#" onclick="topFunction()" id="back-to-top" class="back-to-top fs-5"><i data-feather="arrow-up"
            class="fea icon-sm icons align-middle"></i></a>
    <!-- Back to top -->


    <!-- javascript -->
    <script src="js/jquery/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <!-- Icons -->
    <script src="js/feather.min.js"></script>
    <!-- tobii lightbox js -->
    <script src="js/tobii.min.js"></script>
    <!-- Newsletter Js -->
    <script src="js/newsletter.js"></script>
    <!-- Start project Js -->
    <script src="js/start-project-form.js"></script>   
    <!-- Main Js -->
    <script src="js/plugins.init.js"></script>
    <script src="js/app.js"></script>
</body>

</html>